BizKitHub
DocsAPI ReferenceContact/bff/contact-segment/list
getContactAdmin BFF

/bff/contact-segment/list

Returns the list of dynamic contact segments owned by the current organisation.

ContactgetBffContact-segmentList

Parameters

4 query

Query parameters

· 4
pagestringOptional
Exampleexample_page
limitstringOptional
Exampleexample_limit
filterFulltextQuerystringOptional
Exampleexample_filterFulltextQuery
orderBystringOptional
Exampleexample_orderBy

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/contact-segment/list

get
curl -X GET "https://api.bizkithub.com/bff/contact-segment/list?page=example_page&limit=example_limit&filterFulltextQuery=example_filterFulltextQuery&orderBy=example_orderBy" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key